# 0001-debian-add-2019.07-release.patch
0002-docker-add-recent-distribution.patch
0003-bladeRF2-update-RX-parameters.patch
0004-Revert-fpga_common-make-the-bladeRF2-default-gain-mo.patch
spelling
debian-kfreebsd
try-hurd-build
update-bladerf-udev-rules
# modern-cmake-targets
163425d48a3b7d8c100d7295220d3648c050d0dd
5cf9fd299a396a5ae5b4402215713fd2a84e607b
